Master CRM - Feature #1785
Modification in Location Crud: Add cities dropdown while adding any locations
06/14/2021 05:00 PM - hira naseem

Status: Resolved Start date: 06/14/2021
Priority: High Due date:

Assignee: hira naseem % Done: 30%
Category: Estimated time: 0.00 hour
Target version:

Description

Add these regions in dropdown
All, Punjab, KPK and Islamabad , Karachi, Sindh and Balochistan

History

#1 - 06/15/2021 03:14 PM - shehroz akhtar
- % Done changed from 20 to 30

15-06-2021

City Dropdown has been added in whole location crud - (2:00) hours

#2 - 11/25/2021 08:59 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from shehroz akhtar to hira naseem

05/06/2025
